<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".fragments.AnalyzesFragment"
    >

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingStart="10dp"
        android:paddingTop="10dp"
        android:paddingEnd="10dp">


        <androidx.appcompat.widget.SearchView
            android:id="@+id/search_view"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@drawable/search_shape"
            android:theme="@style/CustomSearchView"
            app:iconifiedByDefault="false"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:queryBackground="@android:color/transparent"
            app:queryHint="@string/hint_analyzes"
            app:searchHintIcon="@drawable/search_icon"
            app:searchIcon="@drawable/search_icon" />

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:scrollbars="none"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/search_view">

            <androidx.constraintlayout.widget.ConstraintLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <LinearLayout
                    android:id="@+id/linearLayout3"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="20dp"
                        android:layout_marginBottom="10dp"
                        android:fontFamily="@font/ubuntu_bold"
                        android:text="@string/header_analyzes_1"
                        android:textColor="@color/header_analyzes"
                        android:textSize="20sp" />

                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/news_container"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toBottomOf="@+id/search_view" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="20dp"
                        android:layout_marginBottom="10dp"
                        android:fontFamily="@font/ubuntu_bold"
                        android:text="@string/header_analyzes_2"
                        android:textColor="@color/header_analyzes"
                        android:textSize="20sp" />

                    <HorizontalScrollView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:scrollbars="none">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="20dp"
                            android:orientation="horizontal">

                            <Button
                                android:id="@+id/popular"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginEnd="20dp"
                                android:fontFamily="@font/ubuntu_bold"
                                android:paddingStart="20dp"
                                android:paddingEnd="20dp"
                                android:text="Популярные"
                                android:textColor="@color/white" />

                            <Button
                                android:id="@+id/Covid"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginEnd="20dp"
                                android:background="@drawable/btns_selector"
                                android:enabled="false"
                                android:fontFamily="@font/ubuntu_bold"
                                android:paddingStart="20dp"
                                android:paddingEnd="20dp"
                                android:text="COVID"
                                android:textColor="@color/log_in_uses_email" />

                            <Button
                                android:id="@+id/ontogenetic"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginEnd="20dp"
                                android:background="@drawable/btns_selector"
                                android:enabled="false"
                                android:fontFamily="@font/ubuntu_bold"
                                android:paddingStart="20dp"
                                android:paddingEnd="20dp"
                                android:text="Онкогенетические"
                                android:textColor="@color/log_in_uses_email" />

                            <Button
                                android:id="@+id/healthLifeStyle"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginEnd="20dp"
                                android:fontFamily="@font/ubuntu_bold"
                                android:paddingStart="20dp"
                                android:paddingEnd="20dp"
                                android:text="ЗОЖ"
                                android:textColor="@color/log_in_uses_email" />

                        </LinearLayout>

                    </HorizontalScrollView>


                </LinearLayout>

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/catalog_container"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical"
                    app:layout_constraintBottom_toBottomOf="parent"
                    app:layout_constraintEnd_toEndOf="parent"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toBottomOf="@+id/linearLayout3" />

            </androidx.constraintlayout.widget.ConstraintLayout>



        </ScrollView>


    </androidx.constraintlayout.widget.ConstraintLayout>


</FrameLayout>